[Desktop Entry]
Name=%{APPNAME} Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_%{APPNAMELC}
# change MimeType here! (example: inode/directory)
MimeType=
# change PreferredGroups here! (example: FolderInfo)
PreferredGroups=
# change PreferredItems here! (example: Items;Size)
PreferredItems=
